# Generated by Django 2.2.1 on 2019-05-18 14:29

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("debts", "0001_initial"),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name="debt", unique_together={("user_1", "user_2")}
        )
    ]
